body {
    background: #001d29;
	color: #acc0c6;
    font-family: "Chivo",sans-serif;
	font-weight: 400;
    font-size: 14px;
    line-height: 1.42857;
}
/* top */
#top {
	background: transparent;
}
#top .container, #top .row {
	margin: 4px auto;
	border: 1px solid #294147; 
	border-style: solid none; 
	padding: 5px 0;
}
#top .container {
	margin: 45px auto 0;
}
#top .font48 {
	margin: 0 0 0 20px;
}
#top .font18 {
	margin: 15px 0 0 20px;
	line-height: 20px;
}
/* logo */
#logo {
	margin: 7px 20px 15px 15px;
}
/* nav */
#top .navbar {
	min-height: 12px;
}
#top .nav > li > a {
	padding: 6px 8px;
}

#nav_main {
	min-height: 50px;
	background: transparent url(../img/bg_nav_main.png) no-repeat;
	padding: 0 0 0 67px;
	margin-bottom: 34px;
	color: #fff;
	z-index: 100;
}
#nav_main_opener {
	margin-left: 2px;
	padding-left: 13px;
	background: transparent url(../img/bg_nav_main_open.png) 0 4px no-repeat;
	z-index: 20;
	white-space: nowrap;
}
#nav_main_opener.open {
	background-position: 0 -13px;
}
#nav_main_window {
	background: #012838;
	top: 0;
	left: 67px;
	z-index: 10;
	padding: 24px 0;
}
@media screen and (max-width: 768px) {
	#nav_main {
		padding: 0;
		background-position: -67px 0;
	}
	#nav_main_window {
		left: 0;
	}
}
@media screen and (max-width: 320px) {
	#nav_main_opener {
		font-size: 12px;
		padding-top: 2px;
	}
}
/*
#nav .container {
	padding-top: 14px;
	padding-bottom: 0;
}
#nav .navbar {
	margin: 0;
	padding: 0;
}
#nav .navbar-default {
	background: transparent;
	border: none;
}
#nav .navbar-default a {
	color: #b4b4b4;
}
#nav .navbar-default a:hover, 
#nav .navbar-default .navbar-nav > .active > a, #nav .navbar-default .navbar-nav > .active > a:hover, 
#nav .navbar-default .navbar-nav > .open > a, #nav .navbar-default .navbar-nav > .open > a:hover,
#nav .navbar-default .navbar-toggle:hover, #nav .navbar-default .navbar-toggle:focus {
	background: rgba(0,0,0,0.2);
	color: #FFFFFF;
}
#nav .dropdown-menu > li > a:hover, #nav .dropdown-menu > li > a:focus {
    background-color: #FF4E00;
    color: #fff;
}
*/
.navInline, .navInline > li, .navInline > li > a {
	display: inline;
	float: none;
	padding: 0;
}
.navInline > li {
	padding-left: 24px;
}
.navLang.navInline > li {
	padding-left: 0;
	padding-right: 24px;
}

#nav .navbar-default .navbar-collapse {
	border-color: #444;
	box-shadow: none;
}
.navbar-collapse.in {
    overflow-y: inherit;
}
.nav-pills > li.level0 > a {
	/*font-weight: bold;*/
}
#content .nav-pills .level0 > a {
	text-transform: uppercase;
}
/*
.nav-pills .level0 li a {
	padding-left: 25px;
}
.nav-pills .level1 li a {
	padding-left: 35px;
}
.nav-pills .level2 li a {
	padding-left: 45px;
}
*/
.nav-pills .nav-pills {
	margin: 5px 0 20px;
}
.nav-pills .nav-pills > li {
	margin: 5px 0 0;
}
.nav-pills .nav-pills > li > a {
	padding: 0 15px;
	line-height: 16px;
}
#nav_main_window .nav-pills .nav-pills > li > a {
	padding: 0 0;
	line-height: 16px;
}
.nav-pills .nav-pills > li > a > span {
	float: left;
}
.nav-pills .nav-pills > li > a > .raquo {
	position: relative;
	top: 0px;
}
.nav-pills .nav-pills > li > a > .raquo + span {
	padding-left: 6px;
	display: block;
	width: 95%;
}
@media screen and (max-width: 768px) {
	.colLeft {
		padding:0;
		margin: 15px 0 15px;
	}
	.navInline, .navInline > li, .navInline > li > a {
		padding: 0;
		display: block;
    	position: static;
	}
	.navInline > li > a {
		padding: 6px 0;
	}
	#footer .navInline {
		top: 0;
	}
}

/* breadcrumb */
.breadcrumb {
	margin: 20px 0;
	background: #444;
}
.breadcrumb > li + li:before {
    content: "» ";
    position: static;
}

#content {
	padding-bottom: 100px;
}
/* col */
/*.colLeft .nav {
	margin: 0 0 15px;
}*/
.colMiddle hr {
	margin: 35px 0;
	line-height: 20px;
}
.colRight {
	border: 1px solid #294147;
	border-style: none none none solid;
}
@media screen and (max-width: 768px) {
	.colRight {
	border-style: solid none none none;
		padding: 0;
	}
}
/* footer */
footer {
	position: fixed;
	bottom: 0;
	width: 100%;
}
@media screen and (max-width: 768px) {
	footer{
		position: static;
	}
}
#footer {
	background: #acc0c6;
	margin-top: 10px;
	padding: 16px 0 16px;
	font-size: 0.9em;
}
#footer .pull-left img {
	margin-right: 24px;
}
#footer .navInline {
	position: relative;
	top: 24px;
}
#footer .navInline a {
	text-transform: uppercase;
	color: #001d29;
	font-size: 12px;
}
#footer .navInline li:hover a, #footer .navInline li.active a {
	color: #fff;
}
@media screen and (max-width: 768px) {
	#footer .navInline {
		top: 0;
	}
}
/* listing */
.list {
	border: 1px solid #3a3a3a;
	border-style: solid none none solid;
	margin-bottom: 1.3em;
}
.listItem {
	padding: 0;
	position: relative;
}
.listBox {
	border-bottom: 1px solid #3a3a3a;
    border-right: 1px solid #3a3a3a;
    padding: 1.95em 1.3em 1.3em;
	min-height: 440px;
}
.listBox .btn {
	position: absolute;
	bottom: 1.3em;
	right: 1.3em;
}
.listItem.panel {
	background: transparent;
	color: #fff;
	border: none;
	border-bottom: 1px solid #294147;
}
.listItem.listDefault {
	background: #012838;
	border-bottom: none;
}
.listItem  .teaserImg {
	margin-bottom: 12px;
}
.listItem  .socialLinks {
	left: 100px;
	bottom: 0;
}
@media screen and (max-width: 768px) {
	.listBox {
		min-height: 120px;
	}
	/*
	.listImg {
		float: left;
		margin-right: 1.3em;
	}
	*/
	.listBox .btn {
		position: static;
		float: none;
		clear: both;
	}
	.listItem.panel {
		border-bottom: none;
	}
	.sidebarRight .sidebar .listItem:nth-child(3n) {
		float: none;
		clear: both;
	}
}

hr {
    background-color: #294147;
    border: medium none;
    height: 1px;
}
/* pagination */
.pagination > li > a, .pagination > li > span {
	/*border-color: #3a3a3a;*/
}
/* sidebar */
.sidebar .listItem {
	padding-left:0;
	padding-right:0;
}

/* form */

*, *:before, *:after {
    -moz-box-sizing: border-box;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
}
.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
}
.form-control::-moz-placeholder {
    color: #999999;
    opacity: 1;
}
#gencaptcha {
    left: 130px;
    position: relative;
    top: -35px;
}

/* panel */
.panel-default > .panel-heading {
	background: #3a3a3a url(../img/bg_nav_main.png) repeat-x;
	color: #fff;
}
.panel, .panel-default > .panel-heading {
	border-color: #4d4d4d;	
}

/* share */
#share {
	top: -46px;
	right: 50px;
	width: 266px;
	height: 66px;
	padding: 30px 0 0 30px;
	background: transparent url(../img/bg_share.png) no-repeat;
}
#share #addthis {
	margin-left: 12px;
	width: 140px;
}
@media screen and (max-width: 768px) {
	#share {
		right: 0;
	}
}
/* start */
@media screen and (max-width: 768px) {
	.start_news_btn_wrap {
		margin: 0 auto;
		width: 240px;
	}
}
#start_news_text {
	padding-top: 16px;
}
.download_icon {
	display: block;
	width: 136px;
	height: 255px;
	padding: 100px 13px 0 25px;
	margin: 0 0 14px 14px;
	font-size: 12px;
	background: transparent 0 0 no-repeat;
}
.start_news_btn {
	margin-left: 13px;
	display: block;
	width: 112px;
}
.start_news_btn:nth-child(4n+1){
	margin-left: 0;
	clear: both;
}
@media screen and (max-width: 992px) {
	.start_news_btn:nth-child(4n+1){
		margin-left: 13px;
		float: left;
		clear: none;
	}
	.start_news_btn:nth-child(2n+1){
		margin-left: 0;
		clear: both;
	}
}
.start_news_icon, .expanderIcon {
	width: 88px;
	height: 88px;
	background: transparent url(../img/start_news_icon.png) 0 0 no-repeat;
}
.start_news_icon {
	margin: 0 auto;
}
.start_news_icon0 {
	background-position: 0 0;
}
.start_news_btn.active .start_news_icon0 {
	background-position: 0 -88px;
}
.start_news_icon1 {
	background-position: -88px 0;
}
.start_news_btn.active .start_news_icon1 {
	background-position: -88px -88px;
}
.start_news_icon2 {
	background-position: -176px 0;
}
.start_news_btn.active .start_news_icon2 {
	background-position: -176px -88px;
}
.start_news_icon3 {
	background-position: -264px 0;
}
.start_news_btn.active .start_news_icon3 {
	background-position: -264px -88px;
}
.start_news_icon4 {
	background-position: -352px 0;
}
.start_news_btn.active .start_news_icon4 {
	background-position: -352px -88px;
}
.start_news_icon5 {
	background-position: -440px 0;
}
.start_news_btn.active .start_news_icon5 {
	background-position: -440px -88px;
}
.start_news_icon6 {
	background-position: -528px 0;
}
.start_news_btn.active .start_news_icon6 {
	background-position: -528px -88px;
}
.start_news_icon7 {
	background-position: -616px 0;
}
.start_news_btn.active .start_news_icon7 {
	background-position: -616px -88px;
}
.start_news_icon8 {
	background-position: -704px 0;
}
.start_news_btn.active .start_news_icon8 {
	background-position: -704px -88px;
}
.start_news_icon9 {
	background-position: -792px 0;
}
.start_news_btn.active .start_news_icon9 {
	background-position: -792px -88px;
}
.start_news_btn span{
	color: #e93511;
	display: block;
	margin: 12px 0 24px 0;
}
.start_news_btn:hover span, .start_news_btn.active span {
	color: #fff;
}
/* expanderText */
.expanderText {
	background: #012838;
	padding: 24px 12px 24px 130px;
	margin-bottom: 16px;
	position: relative;
}
.expanderIcon {
	top: 24px;
	left: 24px;
}
@media screen and (max-width: 768px) {
	.expanderText {
		padding: 24px 12px;
	}
	.expanderIcon {
		position: static;
		float: left;
		margin: 0 12px 6px 0;
	}
}